<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="16102" dateMiseAJour="2024-12-11" id="ti-16102-01" idPresta="5e159875b473e45834f55296" pivotLocal="ti">
    <Nom>Tribunal de proximité de Cognac</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 RUE PIERRE MARTIN CIVAT</Ligne>
        <CodePostal>16100</CodePostal>
        <NomCommune>COGNAC</NomCommune>
        <Localisation>
            <Latitude>45.692032</Latitude>
            <Longitude>-0.328175</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 47 33 93 00</Téléphone>
        <Télécopie>05 45 82 88 15</Télécopie>
        <Email>tprx-cognac@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>16010</commune>
        <commune>16012</commune>
        <commune>16013</commune>
        <commune>16014</commune>
        <commune>16018</commune>
        <commune>16020</commune>
        <commune>16025</commune>
        <commune>16028</commune>
        <commune>16029</commune>
        <commune>16030</commune>
        <commune>16032</commune>
        <commune>16034</commune>
        <commune>16037</commune>
        <commune>16040</commune>
        <commune>16045</commune>
        <commune>16048</commune>
        <commune>16049</commune>
        <commune>16050</commune>
        <commune>16052</commune>
        <commune>16053</commune>
        <commune>16056</commune>
        <commune>16057</commune>
        <commune>16058</commune>
        <commune>16060</commune>
        <commune>16062</commune>
        <commune>16063</commune>
        <commune>16066</commune>
        <commune>16073</commune>
        <commune>16074</commune>
        <commune>16079</commune>
        <commune>16088</commune>
        <commune>16089</commune>
        <commune>16090</commune>
        <commune>16091</commune>
        <commune>16097</commune>
        <commune>16099</commune>
        <commune>16102</commune>
        <commune>16105</commune>
        <commune>16111</commune>
        <commune>16112</commune>
        <commune>16116</commune>
        <commune>16117</commune>
        <commune>16118</commune>
        <commune>16129</commune>
        <commune>16130</commune>
        <commune>16139</commune>
        <commune>16145</commune>
        <commune>16150</commune>
        <commune>16151</commune>
        <commune>16152</commune>
        <commune>16153</commune>
        <commune>16160</commune>
        <commune>16161</commune>
        <commune>16165</commune>
        <commune>16167</commune>
        <commune>16169</commune>
        <commune>16170</commune>
        <commune>16171</commune>
        <commune>16174</commune>
        <commune>16176</commune>
        <commune>16177</commune>
        <commune>16178</commune>
        <commune>16179</commune>
        <commune>16180</commune>
        <commune>16186</commune>
        <commune>16193</commune>
        <commune>16202</commune>
        <commune>16204</commune>
        <commune>16215</commune>
        <commune>16216</commune>
        <commune>16217</commune>
        <commune>16218</commune>
        <commune>16220</commune>
        <commune>16222</commune>
        <commune>16224</commune>
        <commune>16227</commune>
        <commune>16230</commune>
        <commune>16233</commune>
        <commune>16240</commune>
        <commune>16243</commune>
        <commune>16246</commune>
        <commune>16247</commune>
        <commune>16251</commune>
        <commune>16252</commune>
        <commune>16254</commune>
        <commune>16256</commune>
        <commune>16260</commune>
        <commune>16267</commune>
        <commune>16276</commune>
        <commune>16277</commune>
        <commune>16279</commune>
        <commune>16284</commune>
        <commune>16297</commune>
        <commune>16301</commune>
        <commune>16302</commune>
        <commune>16303</commune>
        <commune>16304</commune>
        <commune>16315</commune>
        <commune>16316</commune>
        <commune>16330</commune>
        <commune>16331</commune>
        <commune>16334</commune>
        <commune>16338</commune>
        <commune>16340</commune>
        <commune>16342</commune>
        <commune>16343</commune>
        <commune>16346</commune>
        <commune>16347</commune>
        <commune>16349</commune>
        <commune>16350</commune>
        <commune>16351</commune>
        <commune>16352</commune>
        <commune>16354</commune>
        <commune>16355</commune>
        <commune>16357</commune>
        <commune>16359</commune>
        <commune>16360</commune>
        <commune>16362</commune>
        <commune>16365</commune>
        <commune>16366</commune>
        <commune>16369</commune>
        <commune>16380</commune>
        <commune>16384</commune>
        <commune>16386</commune>
        <commune>16387</commune>
        <commune>16399</commune>
        <commune>16402</commune>
        <commune>16405</commune>
        <commune>16417</commune>
        <commune>16424</commune>
    </CompetenceCommunale>
</Organisme>